/* MOD 49 */
.mod-49 h3 { color: #808080; font-family: RobotoRegular; font-size: 28px; margin-bottom: 20px; }
.mod-49 h3 b { font-family: RobotoBold; }
.mod-49 .items .item img { width: 100%; height: auto; -webkit-filter: grayscale(50%); -moz-filter: grayscale(50%); -ms-filter: grayscale(50%); -o-filter: grayscale(50%); filter: grayscale(50%); }
.mod-49 .item { padding: 0px 7px; }
.mod-49 .items { padding: 0px 8px; }
.mod-49 .items .item .wrapper { position: relative; }
.mod-49 .items .item .wrapper .table { position: absolute; right: 0px; left: 0px; bottom: 0px; top: 0px; margin: 0px; height: 100%; z-index: 2; }
.mod-49 .items .item .wrapper .table .table-cell { display: table; width: 100%; height: 100%; }
.mod-49 .items .item .wrapper .table .table-cell .txt { display: table-cell; vertical-align: middle; text-align: center; padding: 0px 30px; }
.mod-49 .items .item .wrapper .table .table-cell .txt p { font-family: RobotoLight; color: #fff; font-size: 18px; margin-bottom: -2px; }
.mod-49 .items .item .wrapper .table .table-cell .txt h4 { margin-bottom: 0px; color: #fff; font-size: 31px; line-height: 29px; font-family: RobotoBold; }
.mod-49 .items .item .wrapper .hover {position: absolute;top: 0px;bottom: 0px;left: 0px;right: 0px;background-color: rgba(0, 0, 0, 0.46);transition: .3s ease;}
.mod-49 .items .item .wrapper:hover .hover {background-color: rgba(0, 0, 0, 0.31);}
.mod-49 { padding: 15px 0px; }
@media (max-width:991px) {
	.mod-49 .items .item .wrapper .table .table-cell .txt p { font-size: 15px; }
	.mod-49 .items .item .wrapper .table .table-cell .txt h4 { font-size: 21px; line-height: 28px; }
	.mod-49 .items .item .wrapper .table .table-cell .txt { padding: 0px 10px; }
}
@media (max-width:768px) {
	.mod-49 h3 { font-size: 20px; }
	.mod-49 .item { margin-bottom: 15px; }
	.mod-49 .items .item .wrapper .table .table-cell .txt p {font-size: 20px;}
	.mod-49 .items .item .wrapper .table .table-cell .txt h4 {font-size: 30px;line-height: 22px;}
	.mod-49 .items .item .wrapper .table .table-cell .txt { padding: 0px 10px; }
}